#menu {
	Z-INDEX: 10000;
	POSITION: relative;
	WIDTH:1200px; 
	HEIGHT:46px;
}
#menu UL {
	FLOAT: left; 
}
#menu UL LI {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	font-size:14px;
	font-weight:bold;

	WIDTH:130px;
}
#menu UL LI.dg{
	width:3px;
	height:46px;
	float:left;
	background-image: url(li.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#menu UL LI A {
TEXT-ALIGN: center; DISPLAY: block;  line-height:46px; color:#333; 
}
#menu UL LI .change {
	TEXT-DECORATION: none;
	color:#fff;
	background-image: url(lan.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}

#menu UL LI A:hover {
	TEXT-DECORATION: none;
	color:#fff;
	background-image: url(huang.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
#menu UL LI OL {
	POSITION: absolute;
	WIDTH:130px;
	DISPLAY: none;
	COLOR: #fff;
	MARGIN-LEFT: 0px;
	left:-5px;
	background-image: url(hover.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:20px 5px 12px 5px;

}
#menu UL LI OL LI {
	DISPLAY: block; FLOAT: none; background-image:none; font-weight:normal; font-size:12px;padding:0px;HEIGHT:32px; padding:0px; font-weight:bold;
	margin:0px; text-align:left;WIDTH:130px; float:left;	border-bottom:#ddd solid 1px; background-image:none; position:relative;

}
#menu UL LI OL LI A { text-align:center;
	WIDTH: auto;
	DISPLAY: block;
	overflow:hidden;
	COLOR:#333;
	LINE-HEIGHT: 32px;
	height:32px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
}
#menu UL LI OL LI .changec{	color:#fff;
	background-color:#FF8B00; background-image:none}
#menu UL LI OL LI A:hover {
	color:#fff;
	background-color:#FF8B00;background-image:none
}
#menu UL LI OL LI .fl{ width:360px; position:absolute; left:130px; top:-10px; padding:10px; background-color:#F0F0F0; display:none;}
#menu UL LI OL LI .fl ul{ list-style:none;}
#menu UL LI OL LI .fl ul li{
	width:175px;
	margin-left:2px;
	margin-right:2px;
	border-bottom:#ddd dotted 1px;
	line-height:28px;
	font-size:13px;
	background-image: url(t1.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	text-align:left; font-weight:normal;
}
#menu UL LI OL LI .fl ul li A{ padding-left:22px; display:block; color:#333;text-align:left}
#menu UL LI OL LI .fl ul li A:hover{
	padding-left:22px;
	display:block;
	color:#FF8B00;
	background-image: url(t2.gif);
	background-repeat: no-repeat;
	background-position: 6px center; background-color:#F0F0F0;}
.clear{ clear:both;}